Recursos afectados

Apple Mac OS X versiones 10.4.11 (Tiger) y 10.5.4 (Leopard) y anteriores.

Detalles

Múltiples vulnerabilidades en Apple Mac OS X que pueden permitir a atacantes ejecutar programas maliciosos en el ordenador, provocar la caída del sistema o el acceso a información sensible sin el conocimiento del propietario.

Para más información, consultar el aviso de seguridad técnico para vulnerabilidades de Apple.